{
	"format_version": "1.16",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "bridge:baseball_bat"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"P",
			"P",
			"S"
		],
		"key": {
			"P": {
				"item": "minecraft:planks"
			},
			"S": {
				"item": "minecraft:stick"
			}
		},
		"result": {
			"item": "bridge:baseball_bat"
		}
	}
}